Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/28135/?format=api
{ "ob_id": 28135, "uuid": "00a914c3108840debcf093fe14cbebe0", "title": "Weybourne Atmospheric Observatory: NCAS Fourier Transform Infra-Red (FTIR)", "abstract": "Weybourne Atmospheric Observatory: Fourier Transform Infra-Red (FTIR) measures CH4, N2O, CO and CO2. it is operated at WAO on behalf of National Centre for Atmospheric Science (NCAS). \r\nThe ECOTECH Spectronus™ is an FTIR spectrometer coupled to a multi-pass cell and a gas sampling manifold. It is principally intended for in situ sampling and analysis of air. The analyser is fully automated and provides real-time concentration or mole fraction measurements of target gases including N2O, CH4 , CO, CO2.", "keywords": "AMF, NCAS, N2O, CH4 , CO, CO2, FTIR", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10646/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129053/?format=api" ] }